Subject: Ackanomic Digest V2 #123
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Monday, June 9 1997         Volume 02 : Number 123

----------------------------------------------------------------------

Date: Mon, 9 Jun 1997 09:33:12 +0000
From: [email-masked]
Subject: Re: Acka: Mad Hatter (CarsesraC)

It has be reported that I have been selected as Mad Hatter, 
I disagree with that selection. Simple because I don't have the 
knowledge to forfill this Mad job. 

> It has been asserted that it is my duty to select a Mad Hatter for
> myself.  I tend to disagree with this, but it is quite a rather 
> complicated argument that will probably come down to algebra that I
> have neither the time nor the qualifications to sort through in the
> waning minutes of the Speed rule, so we will create an SEP field
> with a CFJ (and a thread split), and I can get back to watching the
> Flyers game :)
> 
> In this thread, CarsesraC has been selected as Mad Hatter for Malenkai.

CarsesraC can't accept that job.
 
> In any case, in this thread anyway:
> 
> My Silly Vacation Hat is a most excellent and exquisite piece of 
> craftsmanship; the finest example of headwear in all the land (except
> of course for those pieces which will help find an ancient map), and
> I thank CarsesraC very much for it.

The thanks are accepted :)

CarsesraC 
- --
At 1-6 I started at Getronics Network Services.
So I will not have a lot of time to answer email.
Jeroen (CarsesraC)

Jeroen M.W. van Dijk

------------------------------

Date: Sun, 8 Jun 1997 23:27:30 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Lunatic Fringe 

>
>That's "moratorium".  "Moreorium" is the scientific name for the craving of
>gray stuffed donkeys.

And Moreorium is also a word for "A spelling typographic error commonly
found north of the 60th latitude, gray stuffed donkeys, or no." :)

Mr Lunatic Fringe

------------------------------

Date: Sun, 8 Jun 1997 23:37:50 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Trinket Dispersal 

>And the auction for the Travesty is still going on...act now to have a
>chance at possessing this marvelous one-of-a-kind trinket!  Last bid was
>A$10, by breadbox.

I'll bid A$15 on the travesty.  It seems like a fitting thing for Mr.
Lunatic Fringe to be in possesion of.

Mr. Lunatic Fringe

------------------------------

Date: Sun, 8 Jun 1997 23:40:38 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Lunatic Fringe 

>If possible, I am changing my name to Antimatter, just to let the trinket
>formerly known as snowgod to be found.

It is, and I ack. I hope to engage in tactical lexical warfare once again
with you someday, Antimatter.  This one lost the steam when ThinMan made
his proposal, but had a good all around harfy effect (ThinMan's proposal
contributing).  All in all, I think we should give ourselves a big hand.

>I am creating a trinket called the trinket formerly known as the player
>formerly known as snowgod, worth A$10. It is a small statue of the player
>formerly known as snowgod with an inscription at the base, but the
>inscription
>is unreadable because it has been chisled out and reinscribed several times.

Hehe.  Cool.

Mr. Lunatic Never Changing My Name Again Fringe

------------------------------

Date: Sun, 8 Jun 1997 23:47:49 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: New PLayer (Mentor: Malenkai)

We have a new player in Ackanomic.  His real name is is Jordan James (or
possibly micheal, i'm a little unclear on this) and his email address is
[email-masked]. He has selected Karma as his Ackanomic name.

In response to the Market Research Question he writes:

>And I must say since the first day online I've constantly seen "nomic
>internet game" at the heading of so many pages I visit that curiosity got
>the best of me . Salutations till we comm. Again!
>

Mr Lunatic Fringe

------------------------------

Date: Mon, 9 Jun 1997 15:13:36 +0000
From: [email-masked]
Subject: acka : Vacation

I am going on Vacation. My expected date of return is (again ) June 
30.
 
Reason: new job. 
 
For urgent messages put CarsesraC in the subjectline. I will check my 
mail around 12, 17, 23 and 30 june.

The office I have is the virus referee stuff. If someone is willing 
to take it over for the time being. You may do it. The first one that 
ask for the job publicly will get that job as long he may have that 
job based on the "virus" rules.   
 
CarsesraC

- --
At 1-6 I started at Getronics Network Services.
So I will not have a lot of time to answer email.
Jeroen (CarsesraC)

Jeroen M.W. van Dijk

------------------------------

Date: Mon, 9 Jun 1997 09:20:03 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: CFJ 391 Verdict

>What constitutes "judged" as used in these situations?  When the verdict
>is delivered, or when it is no longer possible to appeal it?  Can an
>overturn retroactively undo "judged to be in conflict"?  At least to the
>second question, I would say no.

  This may actually be a loophole.  There's only one way I can see that it
wouldn't be, and that's if the new CFJ verdict reveals to us that the old
verdict "really was" FALSE, but we didn't know it.  This isn't likely, of
course, as then the second verdict wouldn't have happened in the first
(second?) place...
  Mind, I still have a couple hundred messages 'fore I'm up-to-date.

>Malenkai
>wondering what aspects of the game others are interested in
>Wearing a Silly Vacation Hat

  As a staging ground for odd ideas, and also because I *like* fiddling
with incredibly complex things that don't do much, really.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 9 Jun 1997 09:24:57 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  further personal info

>> 1.  What's the best movie you've seen in the past year?

  Somehow I thought this was limited to *new* movies, which I detest... I
re-phrase my answer: Casablanca.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 9 Jun 1997 08:31:05 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  further personal info

> 5/19/80. Hey, someone about my age - how surprising :-)
> 
Hey, the date of my RL wedding anniversary -- how surprising :-)

ThinMan

------------------------------

Date: Mon, 9 Jun 1997 09:26:51 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2051

>This being a public message within 7 days of the recent
>wager posted and acked by me, Malenkai wins the bet.
>
>#award Malenkai: 530 A$ : winning a wager
>
>The Godfather
>Wearing a Silly Vacation Hat

  Cheap!

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 09 Jun 1997 08:00:06 -0800
From: "Jerome Herrman" <[email-masked]>
Subject: RE:  Acka: Trinket Dispersal 

Microsoft Mail v3.0 (MAPI 1.0 Transport) IPM.Microsoft Mail.Note
From: Jerome Herrman
To:  [email-masked]'
Subject:  RE:  Acka: Trinket Dispersal
Date: 1997-06-09 07:35
Priority: 3
Message ID: 02FB22964CDED011948C0060976638FA
Conversation ID: RE:  Acka: Trinket Dispersal

- ------------------------------------------------------------------------------

I accept the Bronze Umbrella.

Techno

 -----Original Message-----
From: aaron [SMTP:[email-masked]]
Sent: Monday, June 09, 1997 7:09 AM
Subject:  Acka: Trinket Dispersal

If e consents, I will give the Bronze Umbrella to Techno, so that e will
have some control over the fate of my Amber Banana Tree when Prop 2899
rolls around.

------------------------------

Date: Mon, 9 Jun 1997 08:36:53 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 400 (ThinMan)

> CFJ 400 has been assigned to ThinMan.
> 
I accept judgement.

ThinMan

------------------------------

Date: Mon, 9 Jun 1997 09:48:55 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Auction Clarifications

>Come to think of it, self-destroying contracts are better than trinkets
>for this sort of thing -- then we don't have dozens more A$1 trinkets
>sitting around after the auction until players cash them in.
>
>  "Losing Lottery Ticket #00002
>   This contract destroys itself after being transferred to another player
>   in an auction."

  Ooh!  I am creating however many contracts it was as ties... there is,
to my knowledge, no price on a contract :).  The contracts will have the
same names as the ties would've (Did?  Do?).  The texts will be:
  "No signers of this contract will destroy this contract or give it to
a player who has not signed it.  X", where X is the description of the
corresponding tie.
  I am signing all of my ties...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 9 Jun 1997 09:54:59 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Azpiazu Blueprint

>the Godfather from betting on events whose odds he can set himself, and,
>most importantly IMHO, prohibit people with Violet Eggplants from winning a
>Cycle(so that you have to raise your score above zero to win by any means
>at all).  I encourage you all to vote for it when it gets distributed.

  I like all but the last...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 9 Jun 1997 10:07:52 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Lunatic Fringe

>In my capacity as Registrar I hereby ack the name change.  Furthermore, I
>hereby announce an end to the name change moreorium I had announced earlier.

  Yay!  I am changing my name to "1                             32".

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 9 Jun 1997 10:12:54 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Observation

Let me just say that I sympathize with Malenkai.  Furthermore, I have
assert that loophole surfing does not constitute, in my opinion, a
cheap win.  The rules are made, modified, and repealed by
supermajorities of the players.  If the players agree to pass a rule
which contains a loophole, then they should just grin and bear it when
someone takes advantage of it.  (And then fix it, if warranted.)

As far as the Frankenstein Monster goes, some players argued for a
sizeable point or A$ bonus instead of a win for "closing" the
blueprint, but that was rejected.  /dev/joe is building a case against
Malenkai's monster win being successful; this is an appropriate
response, IMO, to such a scam.  But I offer Malenkai my conditional
congratulations for the thread in which he wins yet another cycle.

Again IMO, I don't think Alfvaen should be taking Malenkai's scam so
personally.  As far as I can tell, it was certainly not directed at
him personally.  I understand that the Frankenstein Monster bit was
something that was cool to him, and I understand that he is also
disappointed at (possibly) having his Mad Scientist term ended abruptly
and prematurely.  Nevertheless, see my "grin and bear it" comments
above.

I personally appreciate all the work that Malenkai does for the game.
I think it is no accident that those two players who put the most work
into Acka are the same ones who have multi wins.  As Malenkai
described, doing the work for the game brings familiarity with the
rules, which makes one better able to take advantage of them.  I
suspect that Malenkai would be willing to hand over some of his offices
to other interested players, but volunteers rarely surface.

Some of the recent comments and legislation seem to indicate that there
is an increasing focus among some players on winning the game.  If that
is the way things are swinging, then so be it -- I'll grin and bear it.
Make no mistake, winning is fun, and it is a preeminently reasonable
goal.  Nevertheless, I think that players who focus too much on
trying to win, who wins, who has won, etc. risk missing some of the
other fun and harf going on all the time.  Indeed, I usually find it
almost as fun to watch a good loophole surf as to do it myself.

I will disclose that when I first saw Malenkai's blueprint, I started
to make plans to do just what Malenkai did, until I realized that he
must have already done it himself.  Then, when I was selected for CFJ
400, I tried to figure out whether I could take advantage with the
timing of my verdict, but alas, there was no way.  This is the way of
Nomic.  So, also, is the possible forfeiture on a technicality of
Malenkai's scammed $530 the way of Nomic.  So, also, is his possible
impeachment (the attempt to do which I see as a reasonable response).
Judging by the IP against Mr. Nacho, however, Malenkai's Wizard seat
may well be safe.

There are different dynamics at work in this Nomic today.  Indeed, one
might cast them according to one of the "classic" conflicts: Chaos vs
Order.  Some of the recent comments about riding the edge, pushing
the limits, and the acceptability of putting out buggy rules indicate
a leaning towards the chaotic.  Arguments for RFC, for rule debugging,
and against loophole-surfing indicate a leaning towards the ordered.
It may seem cliche, but IMO we need a balance.  Too much chaos and we
crash (or stop being a rule-abiding Nomic, which amounts to the same
thing in my book).  Too much order and we get "staid" or "boring".  The
harf, I claim, is in striking the right balance.

The conflicting dynamics may also account for some of Malenkai's
confusion.  In that he is a very active player, it is hard for him to
make everyone happy all the time -- there are few things that will
satisfy everyone.  I also recommend that players be careful of what
they ask for because they just might get it.  As Malenkai observed,
increased loophole-surfing is one thing, maybe the only thing, that
distinguishes earlier "fast" periods in Acka history from recent "slow"
ones.  Just look at the Mr. Nacho / Antimatter skirmish -- arguably an
exercise in creative loophole surfing.

ThinMan
Bandwidth-Consuming Commentary

------------------------------

Date: Mon, 9 Jun 1997 10:19:42 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 401 (ThinMan)

> CFJ 401 has been assigned to ThinMan
> 
I accept judgement.

ThinMan

------------------------------

Date: Mon, 9 Jun 1997 10:39:52 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Observation

breadbox wrote:

[Alfvaen wrote]:
> > I guess what it looks like, to me, is that attempted Paradox Wins
> > are based on very trivial rule ambiguities.
> 
> Well, then, they aren't really as trivial after all.
> 
Certainly the fact that such may lead to a paradox win renders them
non-trivial.  On the other hand, there have been quite a few paradox
win attempts that have seemed to be trivial.  It doesn't bother me,
though, until the same player submits two or three such all within a
short time.  At least two players have splashed into Acka that way.
I get over it when the player stops.

On the other hand, some paradox win attempts have pointed out
fundamental problems with the rules or game state.  I not-so-humbly
refer the reader to my attempted game custom paradox win attempt, whose
number I don't currently remember (it was about a year ago, now).
There have only been a handful of successful paradox wins in the
history of Ackanomic, but there have been dozens of attempts.

ThinMan
Former winner by paradox

------------------------------

Date: Mon, 9 Jun 1997 09:29:33 -0700
From: [email-masked] (fnord)
Subject: Re: Acka: Frobnotzer

Joseph W. DeVincentis writes:
> Malenkai wrote:
> > The Frobnotzer is complete, and I am initiating an auction for
> > it.  The auction ends in 3 days or as described in the rules.  Bid
> > publically.
> 
> I bid A$50.
> 

I bid A$63.

fnord

------------------------------

Date: Mon, 09 Jun 1997 21:06:53 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: Feathers?

Taking care not to step on actual Cow Town Hotel property, I go to its 
southwest corner, and walk 1972 paces north. I inscribe the words 
"PLEASE GIVE UP" onto the ground, and dig with a strong shovel.

**two-star

------------------------------

Date: Mon, 9 Jun 1997 10:04:14 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Observation

> As far as the Frankenstein Monster goes, some players argued for a
> sizeable point or A$ bonus instead of a win for "closing" the
> blueprint, but that was rejected.  /dev/joe is building a case against
> Malenkai's monster win being successful; this is an appropriate
> response, IMO, to such a scam.  But I offer Malenkai my conditional
> congratulations for the thread in which he wins yet another cycle.

And I can think of a few rules where I think monetary rewards are
insufficient.  (I think that a Great Work, for instance, will be deucedly
hard to achieve, though ICOCBW.)

> Again IMO, I don't think Alfvaen should be taking Malenkai's scam so
> personally.  As far as I can tell, it was certainly not directed at
> him personally.  I understand that the Frankenstein Monster bit was
> something that was cool to him, and I understand that he is also
> disappointed at (possibly) having his Mad Scientist term ended abruptly
> and prematurely.  Nevertheless, see my "grin and bear it" comments
> above.

I am grinning, and I am bearing it.  I am no longer taking it personally,
since I'm sure Malenkai would've done the same thing to two-star or Red
Barn.  :-)  And I'm all over my weekend's irrationality on the matter, as
far as I can tell.

> I personally appreciate all the work that Malenkai does for the game.
> I think it is no accident that those two players who put the most work
> into Acka are the same ones who have multi wins.  As Malenkai
> described, doing the work for the game brings familiarity with the
> rules, which makes one better able to take advantage of them.  I
> suspect that Malenkai would be willing to hand over some of his offices
> to other interested players, but volunteers rarely surface.

Consider me surfacing.  :-)  As soon as anyone has an office they're not
using...or if someone's going on vacation and wants an Acting replacement
(which might be better, since I may not know what I'm getting into)...

And I can certainly see how Malenkai, as the author of about 3/4 of the
proposals ever written in the game, could be somewhat familiar with the
ruleset.  :-)

> Some of the recent comments and legislation seem to indicate that there
> is an increasing focus among some players on winning the game.  If that
> is the way things are swinging, then so be it -- I'll grin and bear it.
> Make no mistake, winning is fun, and it is a preeminently reasonable
> goal.  Nevertheless, I think that players who focus too much on
> trying to win, who wins, who has won, etc. risk missing some of the
> other fun and harf going on all the time.  Indeed, I usually find it
> almost as fun to watch a good loophole surf as to do it myself.

Don't get me wrong, I'm having as much fun trying to find treasures and
making trinkets and just generally playing using the ruleset as I am trying
to win.  But it is nice watching my point total creep up there, and I also
enjoy doing up proposals and stuff.  (And, recently, submitted CFJs, but I
don't get any points for those.)  As I said, I don't think I'm inclined to
be a loophole surfer; I'm more likely to point out the loopholes and give
the surfers a week and a half to exploit it while I do up my proposal to
fix it and wait for it to pass.  :-)

> I will disclose that when I first saw Malenkai's blueprint, I started
> to make plans to do just what Malenkai did, until I realized that he
> must have already done it himself.

This definitely makes me feel better.  :-)

> Then, when I was selected for CFJ
> 400, I tried to figure out whether I could take advantage with the
> timing of my verdict, but alas, there was no way.  This is the way of
> Nomic.  So, also, is the possible forfeiture on a technicality of
> Malenkai's scammed $530 the way of Nomic.  So, also, is his possible
> impeachment (the attempt to do which I see as a reasonable response).
> Judging by the IP against Mr. Nacho, however, Malenkai's Wizard seat
> may well be safe.

I do think that the CFCJ should go through, and Malenkai certainly can't be
blamed for missing the amendments that I submitted while he was away.  (I
do still think that they clean up the rule mightily, even if they do
perhaps complicate the Financier records...)

> There are different dynamics at work in this Nomic today.  Indeed, one
> might cast them according to one of the "classic" conflicts: Chaos vs
> Order.  Some of the recent comments about riding the edge, pushing
> the limits, and the acceptability of putting out buggy rules indicate
> a leaning towards the chaotic.  Arguments for RFC, for rule debugging,
> and against loophole-surfing indicate a leaning towards the ordered.
> It may seem cliche, but IMO we need a balance.  Too much chaos and we
> crash (or stop being a rule-abiding Nomic, which amounts to the same
> thing in my book).  Too much order and we get "staid" or "boring".  The
> harf, I claim, is in striking the right balance.

I think I'm more on the side of Order, but I do appreciate harf as well.
At least, I try to.  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--The Beatles:Got To Get You Into My Life
Current Book--Steven Brust:Five Hundred Years After
"_Must_ you heterosexuals flaunt your lifestyle?"

------------------------------

Date: Mon, 9 Jun 1997 10:26:28 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Quiz Over

The Alfvaen Tagline Attribution Quiz, Mark II, is now over.  /dev/joe has
found The White Tent The Raft.

#transfer buried, /dev/joe: The White Tent The Raft: treasure prize

/dev/joe finished with a whopping 13 points, many of which he admits to
having acquired through doing web searches for lyrics.  :-)

Final Scores:

/dev/joe: 13 points
Red Barn: 8 points
fnord: 3.5 points
Niccolo Flychuck: 1 point
ThinMan: 1 point
two-star: 1 point
Mohammed: 0.5 points

For Red Barn, the runner-up, for his outstanding knowledge of "Noises
Off", I will create the following trinket, value A$25: The Plate of
Sardines.  This trinket is an ordinary china plate(with a very dull
pattern around the outside), covered in fresh sardines.  These sardines
will remain fresh until eaten, and the plate will continually supply
more.  However, if the sardines fall off the plate, they become very
slippery underfoot!

#trinket Alfvaen: A$25: The Plate of Sardines
#transfer Alfvaen, Red Barn: The Plate of Sardines : second prize

Now, for the benefit of the rest of you, and because I think it's fun, I
will display and attribute the rest of the taglines.  (Yes, that'll make
this message very long, I'm afraid.  I'd apologize in advance, but it's too
late for those of you who're already reading this...)

A lot of people are afraid of heights.  Not me.  I'm afraid of widths.
   --Steven Wright (identified by: /dev/joe, ThinMan and two-star)
I got contact lenses, but I only use them when I read, so I got flipups.
   --Steven Wright (identified by: /dev/joe)
I was born to speak all mirth and no matter.
   --Beatrice, "Much Ado About Nothing" (identified, and attributed, by: fnord) 
The worthy machine ought not always paste the astronomer.
   --(Hmmm...I thought I knew this one, but I can't remember.  I think it
      was from some book describing a horrible English phrasebook, so
      probably _The Book of Heroic Failures_
I have nothing to allude to, and I am alluding to it.
   --Douglas Hofstadter, _Metamagical Themas_(alluding, of course, to
John Cage)
I am jealous of the first word in this tagline.
   --Douglas Hofstadter, _Metamagical Themas_(slightly modified, but I was
       willing to count it)
If this tagline were in Chinese, it would say something else.
   --Douglas Hofstadter, _Metamagical Themas_(as above)
Burn this message.
   --(I think this one might be Hofstadter as well, but I can't remember.)
My cough is entirely gone and I can stand on my head without effort.
   --Mark Twain(not sure where from, exactly)
Just give Alice some pencils and she will stay busy for hours.
   --B. Kliban, "Never Eat Anything Bigger Than Your Head"
'It was hell,' recalls former child.
   --B. Kliban, "Never Eat Anything Bigger Than Your Head"
They may eat lamb or stroke each other.
Telemann once yodeled to Bach, "Flounder is critical with wine."
I'm afraid of poetic chick embryos.  What are you afraid of?
   --All three from the computer program "Racter"; some, I believe, from
     the book _The Policeman's Beard is Half-Constructed_, and some from
     the chapter in A.K. Dewdney's _The Armchair Universe_.
Tenser, said the tensor...Tenser, said the tensor
   --Alfred Bester's _The Demolished Man (identified by: Niccolo Flychuck)
A is for Amy who fell down the stairs, B is for Basil assaulted by bears.
   --Edward Gorey, "The Ghashly Crumb Tinies", or some variant thereof
     (identified by: fnord, /dev/joe)
This writing is all fake, so you should go away and not read any of it.
   --This one I don't actually remember the author, or even the title; it
     was on the back of a book of poetry I saw in a coffeeshop once.  :-)
Bad night to sleep in a eucalyptus tree.
   --One of the fortunes in Nethack, if I'm not mistaken...I was sure
     someone would get this, but oh well...:-)
Full fathom five thy father lies.  I pushed him.  I apologize.
   --I believe given as an example in _The Oxford Book of Word Games_, of a
     Victorian parlour game where you add humorous completions to
     well-known quotes.
All leads roam to Rhodes.
A sticky wicket runs deep.
The road to hell has a silver lining.
   --More variants on famous sayings, from _The Oxford Book of Word Games_
Do you see the noses growing?  Wonder where the truth is going.
   --From "Desolation Theme", Pinocchio(at the very least, the version
     that's on "Stay Awake", done by Ken Nordine and Bill Frisell)
This joke is tired of laughing.
   --Dave Sylvian, "Orpheus", "Secrets of The Beehive"
You can't jump a jet plane like you can a freight train
   --Gordon Lightfoot(or, apparently, Peter, Paul & Mary), "Early Morning
Rain" ( identified by: /dev/joe)
There's too many clues in this room.
   --Gordon Lightfoot, "Too Many Cluse In This Room", "Summertime Dream"
     (identified by: Red Barn, /dev/joe)
We meet with friends, we talk carcinogens
   --Happy Rhodes, "Runners", "Equipoise"
We never speak, we only acquiesce
   --Jane Siberry, "Dancing Class, "No Borders Here"
My heart it is so big, I can't get through the door
   --Jane Siberry, "The Sky Is So Blue", "Jane Siberry"
Can I have it all now?
   --Kate Bush, "Suspended In Gaffa" (identified by: /dev/joe)
It's a sky blue sky.  The satellites are out tonight.
   --Laurie Anderson, "Let X=X", "Big Science" (identified by: /dev/joe)
Et quand tu ris, je ris aussi...tu aimes tellement la vie
   --Les Rita Mitsouko, "Marcia Baila", "The No Comprendo"
"Not Reno, honey.  Rio.  Rio Degenero."
   --Michael Nesmith, "Rio"(or at least the video thereto)  (Yes, the
      former Monkee)
Money talks, but it can't sing and dance and it can't walk.
   --Neil Diamond, "Forever In Blue Jeans"
I'm drowning in a bowl of Cheerios
   --None of The Above, "Hamster In Your Hair", "Tomatoe Potatoe" (Okay,
     this guy is totally obscure; he was mailing his tapes out for free
     to people who emailed him, but some of his stuff is quite good)
Chopsticks and Slurpees.  It's a bad idea.
Taking a bath with your toaster.  It's a bad idea.
   --None of The aBove, "Bad Idea", "Tomatoe Potatoe"
Must it be rigid and so benign?  Can't it be free and efficacious?
   --The Pursuit of Happiness, "New Language", "Two-Sided Story"
Your love is like greasy fried noodles...
   --The Pursuit of Happiness, "Food", "Two-Sided Story"
If being strong's unkind, then I need help here with this feather
   --The Replacements, "Swinging Party", "Tim"
There is no safe seat at the feast
Danger, dare to be grand.
Night is turning thin; the saint is turning to sin.
   --Rush, "Anagram(For Mongo)", "Presto" (all identified by: /dev/joe)
I've got a love and it won't stop burning
   --Shriekback, "Malaria", "Oil & Gold"(one of my all-time favourite
     albums)
These eyes are blind, this is a pure thing
A splash and hiss beyond my measuring
   --Shriekback, "Faded Flowers", "Oil & Gold"
The turning world will sing our souls to sleep.
   --Sting, "We Work The Black Seam", "The Dream of The Blue Turtles"
     (identified by: /dev/joe)
At the School of Hard Knocks, I'm the class clown
   --Timbuk 3, some song whose title I forget, "Edge of Allegiance"
So take the wheel, and I will take the pedals...
   --They Might Be Giants, "Road Movie To Berlin", "Flood" (identified by:
     /dev/joe)
You made my day, now you have to sleep in it.
   --They Might Be Giants, "Stand On Your Own Head", I can't remember
     whether it's on "They Might Be Giants" or "Lincoln" (the only line
     I like in that song; nobody got it, though.)
Piece of dirt, that is all I'm standing on today
   --They Might Be Giants, "Piece of Dirt", "Lincoln" (identified by: /dev/joe)
In the space ship, the silver space ship, the lion waves goodbye.
   --They Might Be Giants, "The Guitar(The Lion Sleeps Tonight)", "Apollo
     18" (identified by: /dev/joe)
<DT>Make a little birdhouse in your soul.
   --They Might Be Giants, "Birdhouse In Your Soul", "Flood" (identified by:
     Mohammed, fnord, /dev/joe)
Her hair spilled out like rootbeer...
   --Tom Waits, "Burma Shave"
She wrote a long letter on a short piece of paper.
   --The Traveling Wilburys, "Margarita", "Vol. 1"
I was transferred to the Moon--worse pay, better hours.
   --Was(Not Was), "I Feel Better Than James Brown", "Are You Okay?"
Ride that camel through the eye of a phonograph needle
   --Not 100% sure of this one, but I think it's Bill Nelson
"Joey, do you want to put _Little Women_ in the freezer?"
   --Rachel from "Friends", that episode where Joey reads "Little Women"
     while Rachel reads "The Shining"...:-)
"Exit?  Does it say 'exit'?"
   --Lloyd, "Noises Off" (identified by: Red Barn)
"Oh, no I haven't, I've remembered the sardines!"
   --Dotty, "Noises Off" (identified by: Red Barn)
"Lloyd, you know how stupid I am about moves."
   --Freddy, "Noises Off" (identified by: Red Barn)
"He had six days, of course.  We only have six hours."
   --Belinda, "Noises Off" (identified by: Red Barn)
"They've _both_ not gone!"
   --Brooke, "Noises Off" (identified by: Red Barn)
"Good job I can't see far with this leg."
   --Dotty, "Noises Off" (identified by: Red Barn)
<DT>"Ah!  A house of heavenly peace!  I rent it!"
   --Freddy(as The Sheik), "Noises Off" (identified by: Red Barn)
<DT>"Is it a party?"
   --Selsdon, "Noises Off" (identified by: Red Barn)
     (I was Freddy in a local stage production of "Noises Off" the December
     before last, and it was a hoot.  I recommend the movie to anyone, as
     well.)
"Would you give a man a backhoe who'd killed a man with a forklift?"
   --Helen, "Einstein & The Polar Bear" (another excellent play)

The next bunch are mostly ones I got from someone on Fidonet during my
sojourn thereon; I was wondering of someone might be able to attribute
them(as fnord was able to with the Shakespeare quote).

Unanimous is a mouse with a single horn in its forehead.
CTHULHU not found: try [1]CHIHUAHUA [2]CATHY [3]CUDDLY ?
The lab just called...your brain is ready.
Each of the supplicants was given his own licorice whip.
Harpo, you talk too much.
I've stopped payment on my reality check.
No generalization is true, not even this one.
This is not a rebel song, this is 'O CANADA'!
I don't see you so don't pretend to be there.
I say, put Schrodinger in the box & see how HE likes it.
Heck was created for those who refuse to believe in Gosh.
If you sit around anywhere long enough, you'll die.
When cryptography is outlawed, only xumweer snoeykq ijpqrgm pziebtcc
Error #56: Nut loose on keyboard.
   (This one has become one of my personal mottos, and I have it on a
    T-shirt.  :-)
You're so vain, I bet you think this tagline's about you
Palindromic taglines are not on erase nilgatci mordnilap!
Never pet a burning dog.
This is *NOT FUN*.  I've had fun before, and this *ISN'T IT*.
Look up and smile for the satellite.
A subtle dragon stings us in the midst of plenty.
I had my brain digitized.  The digit was 0.
If a Stealth craft crashes in a forest, does it make a sound?
Well done is half begun.
Keep reading until your glasses prescription changes.
Being a mime means never having to say you're sorry.
This is my brain... This is... WAIT!  WHERE'S MY BRAIN!??
I'll bare one precious scar that only you will know again.
With fronds like you, who needs anemones?
   --This one was probably the punchline of a Feghoot, but I'm not
     100% sure of that.
Madness takes its toll.  Please have exact change.
Glob thinkally, loc actally.
He couldn't pour water out of a boot with instructions on the heel.
No, Dear.  We sleep in the Garage with the Cars.  The BOOKS stay here.
Look under the surface, and, if you're really lucky, there's more surface.
Think locally, act globally.
Your twisted prejudices aren't shared by me, fetish boy.
I wouldn't be caught dead with a necrophiliac.
'I've got a full gas of tankoline and four good New Year tires.'
'Beat me up, Scotty.'
Remember, the dinosaur did not know it had a very small brain.
I was the kid-next-door's imaginary playmate.
   --Actually, now that I think about it, this sounds sort of
     Steven Wrightesque...
It's so fresh, you'll sue it for sexual harassment!
He's a model employee.  Just not a working model.
Imitation is the sincerest form of battery.
"How are you today?"  "Fine--I'm feeling very gruntled."
A cat's worst enemy is a closed door.
Solid gold question mark twenty feet tall
Get thee down.  Be thou funky.
If you rip the wings off a fly, do you get a walk?
   --Modified from a B.C. cartoon by Johnny Hart
I'm not gay.  I'm British, and I want a cigarette.
I must have a rapier wit; everyone keeps parrying.
Innkeeper!  Slurpees and cheetos for all my men!
A loaf of bread, a jug of wine, and <occupant>
Never hit a guy with glasses.  Always use your fists.
Who's been sleeping in my porridge?
In cyberspace, you can hear everyone scream.
And a great whirling and a bashing of keys arose
Support your local medical examiner: die strangely.
Do not throw cigarettes into the urinal--it makes them soggy and hard to light.
'Double-check the redundancy generator, will you?'
"Captain, why not just give the Borg 'Windows'?"
With too many rowers the ship will crash into a mountain.
   --Some ancient proverb I saw listed somewhere, but I can't remember from
     what culture, or what book I saw it in.
Enter any 12-digit prime number to continue.
All things are possible, except skiing through a revolving door.
At last, the Eludium Pu-36 Explosive Space Moderator!
The gene pool could use a little chlorine.
My, the toves seem particularly slithy today.
BUFFERS=20 FILES=15 2nd down, 4th quarter, 5 yards to go!
Seize the bull by the china shop
On the other hand, you have different fingers.
Sufficiently advanced technology is indistinguishable from crap.
Warning:  Do not suspend disbelief directly overhead.
Active hornet's nest will make construction unnecessary.
Two guys walk into a bar...*clang* *clang* "OOF!" "OW!"

And now come the ones that either I came up with myself, or someone I know
did.  (As I said, you'd _never_ have gotten these.)

Sing hey, my fine fellow, let's wrestle in Jello
   --Andrew Solberg, from his story in the first issue of the online zine
     "Verbiage", which I highly recommend.
The Salmon Of Correction:  A useful creature for whapping those who annoy you.
   --I suppose this one should have gone up in the previous section; it's
     from the Fidonet SFFAN FAQ.
Pick a piece of me; it'll never be the same twice.
   --My friend Wayne Santos, from his unpublished story "Blue Lies And
     Broken Toys".
I browse, you browse, we all browse for eyebrows!
A New PBS Special: Burrowing Trees of the Serengeti
The room was lit by the soft glow of featherlight.
I had a brush with Death; later I curled with Delirium.
I don't play air guitar.  I play water guitar.
I'm not a member of the Animal Kingdom.  I'm from the Animal Republic.
She left me a note, but I had to make up the chords.
When I hit a block of prose in a book, I just skip right over it.
I was brought up to believe in nature over nurture.
   --Mine, all mine!
Holo Graham Crackers--FREE invisible ink pack!
   --From a drawing called "Holo Graham Crackers" by the Edmonton SF
     artist Lynne Taylor-Fahnestalke; I have a print above my computer.
"Do you want me to talk about the dramatic unities again?"
   --Pamela Dean, on the Fidonet WRITING Echo.
EMERGENCY INFORMATION: How to breathe.  1.  Inhale.
   --The first part(in caps) was on the cover of a fire-safety booklet
     in the Physics Building at the University of Alberta; the second
     was scrawled on it in felt pen.
Once I was the King of Pain; now I eat humble pie.
   --Mine, from munging The Police's "King of Pain" and Moxy Fruvous's
     "King of Spain"
Close the Dreamtime door and drive away.
   --From the very obscure poet Anna Amabiaca, "Ivory Tears"; I met her
     at a writer's retreat one time.
Don't you dare skid on my rainbow paper!
   --My brother's ex-girlfriend, addressed to a kitten who was interfering
     with our Christmas present wrapping.  :-)
Munching our sandwiches, the train pulled out of the station.
   --An example coined by someone on Fidonet WRITING, to illustrate dangling
     modifiers.  (At least, I hope it wasn't from an actual book...)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--The Beatles:Got To Get You Into My Life
Current Book--Steven Brust:Five Hundred Years After
A miser is hard to live with, but makes a fine ancestor.

------------------------------

End of Ackanomic Digest V2 #123
*******************************